Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.XDial.Enable=true
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.XDial.AppList=youtube:youtubetv:youtubekids
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.SWDLSpLimit.Enable=false
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.SWDLSpLimit.TopSpeed=1280000
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.SWDLSpLimit.LowSpeed=12800
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.PreferredNetworkInterface.Enable=true
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.Network.ManualIPSettings.Enable=true
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.HDMICECDaemon.Enable=true
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.DolbyVision.Enable=true
Device.DeviceInfo.X_RDKCENTRAL-COM_RFC.Feature.USB_AutoMount.Enable=true

